Bug 490654 - RFE : PK should include an architecture filter
RFE : PK should include an architecture filter
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 10:37 EDT by matt050
Modified: 2009-08-20 11:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-20 11:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matt050 2009-03-17 10:37:34 EDT
Description of problem:
Actually, we can't filter package of our architecture.
Making one would be useful.
Comment 1 Richard Hughes 2009-03-25 06:09:31 EDT
This should be pretty easy to add -- could you write a patch or suggest it on the PackageKit mailing list?
Comment 2 TK009 2009-05-11 12:12:43 EDT
"could you write a patch or suggest it on
the PackageKit mailing list?"

Has either of these things been done?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Richard Hughes 2009-05-11 13:19:34 EDT
(In reply to comment #2)
> Has either of these things been done?

No.

(and great thanks for triaging these bugs!)
Comment 4 Richard Hughes 2009-08-20 11:29:12 EDT
I've added this in PackageKit for rawhide.

Note You need to log in before you can comment on or make changes to this bug.